Subject: Analyst
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Apr 2001 08:34:00 -0700 (PDT)

Brad,
 We have a few analyst showing up on our O&M report.  Our O&M representative, 
Holly Heath, said that we are not being charged for these individuals.  It 
appears that we are  and I am trying to find out how did these individuals 
get on our cost center and what cost center they need to be charged to.  
Please review your resources and let me know what cost center you have the 
below individuals reporting to.

R. Mwongozi
Pehivanova
Chris Walker
Bark Burk
Ricardo Perez

Thank you,

Irena